Web Analytics
Conecta con nosotros

Noticias

Apple: las aplicaciones de 64 bits sólo serán compatibles con iOS 7

Publicado el

aplicaciones de 64 bits apple imgcx312 iphone 5s3

La llegada del iPhone 5S y su CPU de 64 bits ha sido una de las noticias más importantes del mundillo tecnológico durante el mes de septiembre, pero ha dejado algunos interrogantes.

Uno de ellos tiene que ver con el desarrollo de aplicaciones que sean capaces de sacar partido al nuevo chip de Apple, algo muy importante si la compañía afincada en Cupertino quiere convencer realmente a los usuarios para que den el salto a su nuevo buque insignia.

Ya sabéis, un hardware avanzado sin un software que lo aproveche no sirve de nada. Con esto en mente los de la manzana están «animando» a los desarrolladores a crear aplicaciones que se beneficien de los 64 bits, anunciando además el soporte de un Xcode universal que permita desarrollar aplicaciones con soporte conjunto de 32 bits y 64 bits.

Llegados a este punto debemos destacar una cosa, y es que las aplicaciones de 64 bits sólo serán compatibles con iOS 7, por lo que todos aquellos desarrolladores que quieran seguir apostando por iOS 6 se verán limitados a los 32 bits y, por tanto, no podrán aprovechar todo el potencial del iPhone 5S.

Editor de la publicación on-line líder en audiencia dentro de la información tecnológica para profesionales. Al día de todas las tecnologías que pueden marcar tendencia en la industria.

4 comentarios
  • Ya están sacando sus garras.

  • Lucas

    Dudo que el 5% de las aplicaciones utilicen los 8 nucleos del s4…El salto a los 64 bits es tan beneficioso como lo fue en las PC, y como lo fue el multithreading en su momento, solamente hace falta gente que sepa desarrollar y aprovechar el hardware. En algun momento hay que pegar el salto. Una pregunta, alguien apunta a un motorola defy o un galaxy s (teléfonos del 2010). En iOS se sigue apuntando al iPhone 4 (tambien del 2010), e inclusive iOS 7 va a estar disponible para iPhone 4 (no así android 4, que oficialmente dejaron de darle soporte hace rato para teléfonos del 2011 para abajo).

  • Land-of-Mordor

    Galaxy S, lanzado en 2010, corre perfectamente Android 4.2.x. Google no da «soporte» a terminales «a partir de x años». Eso se encarga cada fabricante en ofrecer actualizaciones de software para sus distintos terminales Android. A Google se la «pela» si instalas en tu terminal el firmware oficial del fabricante o CyanogenMod, por ejemplo.

  • 2thunder

    Jajajaja típico, su comentario al pedo a ver si pasa xDD

Lo más leído